BODY {
	BACKGROUND-COLOR: white; FONT-FAMILY: Arial
}
P {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt
}
DL {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt
}
OL {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt
}
H1 {
	FONT-FAMILY: Arial
}
H2 {
	FONT-FAMILY: Arial
}
H3 {
	FONT-FAMILY: Arial
}
H4 {
	FONT-FAMILY: Arial
}
H5 {
	FONT-FAMILY: Arial
}
H6 {
	FONT-FAMILY: Arial
}
.now {
	COLOR: #bd0f29; FONT-WEIGHT: bold
}
.title {
	COLOR: white; FONT-WEIGHT: bold
}
A:link {
	COLOR: black; TEXT-DECORATION: underline
}
A:visited {
	COLOR: black; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #bd0f29; TEXT-DECORATION: underline
}
